#maincontainer DIV.stripe_thin
{
	background-color: #822627;  /* grigio #9C8F7D; */
}
A:visited
{
	color: #A44D53;
}
A:link
{
	color: #901A21;
}
@media print
{
	A:link
	{
		color: #000000;
	}
}
#menu_top UL.navigator_left > LI A
{
	color: #822627;
}
#menu_top UL.navigator_left > LI
{
	border-left-color: #822627;
}
#menu_top UL.navigator_left LI LI LI A
{
	color: #000000;
}
#menu_container
{
	background-color: #822627;
}
#maincontainer .buttons_menu
{
	float: left;
	border-right: 1px solid #952D2E;
	display: block;
}
#menu
{
	background-color: #822627;
	border-left: 2px solid #520F13;
	border-right: 2px solid #520F13;
}
.buttons_menu
{
	border-right-color: #822627;
}
#maincontainer .buttons_menu A
{
	text-shadow: 1px 1px #901A21;
	border-right: 1px solid #391010;
}
.buttons_menu:hover
{
	background-color: #C04645;
}
.button_dx_content_search INPUT
{
	color: #901A21;
}
.navigator_right
{
	color: #D8858B;
	background-color: #D8D1CB;
}
.navigator_right A:link
{
	color: #901A21;
}
.main_right_lowerlink
{
	background-color: #901A21;
}
#switch-temp UL LI A:hover
{
	background-color: #D8858B;
}
#switch-temp UL LI A
{
	background-color: #FFF;
	color: #D8D1CB;
}
.tab-avvisi UL.tabs LI A:hover
{
	background-color: transparent;
}
.tab-avvisi UL.tabs
{
	color: #FFFFFF;
}
.tab-avvisi UL.tabs LI
{
	padding-top: 1px;
	padding-left: 3px;
}
.tab-avvisi UL.tabs LI A
{
	color: #822627;
}
.tab-avvisi A.continua
{
	background-color: transparent;
	color: #520F13;
}
.tab-avvisi .navigator
{
	background-color: #D8D1CB;
}
.tab-avvisi .panes, .tab-avvisi .panes1
{
	border-top: 1px solid #901A21;
}
.tab-avvisi .panes
{
	background-color: #F6F4F5;
}
.tab-avvisi .panes SPAN.cms_date
{
	color: #03376D;
}
.tab-avvisi.eventi .panes1 SPAN.date_label .date_number
{
	color: #901A21;
}
#footer
{
	background: #FFFFFF url(../images/patterns/headertest.jpg) repeat-x center bottom;
	color: #000000;
	border-top: 3px solid #A44D53;
}
@media print
{
	#footer
	{
		display: none;
	}
}
#footer A
{
	color: #901A21;
}
#nav-slider .arrow
{
	background-color: #901A21;
}
#nav-slider, #top-slogan
{
	background-color: #F6F4F5;
}
#nav-slider LI
{
	border-left: 1px solid #D8D1CB;
}
#slider .panel .text
{
	border-top: 2px solid #901A21;
}
#slider .panel .read_all SPAN
{
	background-color: #901A21;
}
#slider .panel .read_all SPAN:hover
{
	background-color: #D8D1CB;
	color: #000;
}
.right_col_butt
{
	background-color: #F0EDEB;
}
.right_col_butt:hover
{
	background-color: #E7E3DF;
}
#prefooter-submenu
{
	border-top-color: #901A21;
}
/*This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless)*/
